body {
	color: #000000;
	font-family: 'Roboto', sans-serif;
}

.flex-column .output p {
    padding: 3px;
}

div#response {
    width: 350px;
    padding: 10px 9px;
    margin: 30px 5px;
}

div#result {
    padding: 12px;
}

div#result p {
    padding: 1px;
    margin: 1px;
}

div#result h2{
    font-size: larger;
    font-weight: 300;
    margin: 20px 5px 5px 5px;
}



.form-row.boxhp.container {
    margin: 0 auto;
}

.col img.imgB {
    width: inherit;
    max-width: 250px;
    margin: 9px;
    border-radius: 18px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.col img.imgBR {
    float: right;
}
.col img.imgBL {

    float: left;
    
}

.boxhp ul li {
    text-align: left;
    list-style: disc;
}

.card-body {

    padding: 0 1.25rem 0 0.5rem;
}

h5.card-title {
    margin: 10px;
}

a.btn-floating.amber.darken-2.mt-0.float-left {
    z-index: 0;
}

div#logobox span {
    margin-left: 8px;
}

a.btn-floating.amber.darken-2.mt-0.float-left.waves-effect.waves-light {
    z-index: 0;
}

.h1, h1 {
    font-size: 1.5rem;
    color: #353636;
    margin-bottom: 15px;
    padding: 5px;
}

.md-form-slouceni-pdf {
    position: relative;
    margin-top: 1rem;
    margin-bottom: 0rem;
}
.pageBox{
	margin-top: 0.85rem;
	
}

h4#myModalLabel {	
	color: #607D8B;
}

.modal-body p {
	
	color: #6c757d;
}

h2 {
    font-size: 1rem;
    margin: 2px 5px;
    text-align: center;
}

.h3, h3 {
    font-size: 1.3rem;
    color: #000000;
    padding: 10px;
}

h2.card-header.info-color.white-text.text-center.py-4 {
    font-size: larger;
    width: 100%;
    right: 10px;
    position: relative;
    margin: 0 10px;
}

h3.card-header.info-color.white-text.text-center.py-4 {
    font-size: large;
}

h4.text-uppercase.mb-4.font-weight-bold {
    font-size: larger;
}

.flex-column p {
    padding: 10px;
}

.panel-box {
    text-align: center;
    padding: 30px;
    background: #f6f7f86b;
    margin: 30px 0;
	width: 100%;
}

.switch label input[type="checkbox"]:checked+.lever:after {
 
    background-color: #fb3;
}

.switch label input[type="checkbox"]:checked+.lever {
    background-color: rgba(140, 204, 250, 0.5215686274509804);
}

a:hover {
    color: #33b5e5;
	
}

.container .card a:hover {
    color: #ffffff;
}

.picker__box .picker__header .picker__date-display { background-color: #33b5e5;}
.aclass {color: #607D8B;}
a {color: #33b5e5;}


a#pridaniNovehoSouboruPdf {
	color: #607D8B;
}
nav.primary-color, ul.stepper li.active a .circle, ul.stepper li.completed a .circle {  background-color:rgb(255, 255, 255) !important}
.form-control.is-valid, .was-validated .form-control:valid {background-position: right calc(1.2em + .1875rem) center;}
.form-control.is-invalid, .was-validated .form-control:invalid {background-position: right calc(1.2em + .1875rem) center;}
.flex-center.flex-column {
    margin-top: 2px;
}

input.select-dropdown.form-control{
    border-bottom: 0px solid #ced4da !important;
}

.md-form input:not([type]), 
.md-form input[type="text"]:not(.browser-default), 
.md-form input[type="password"]:not(.browser-default), 
.md-form input[type="email"]:not(.browser-default), 
.md-form input[type="url"]:not(.browser-default), 
.md-form input[type="time"]:not(.browser-default), 
.md-form input[type="date"]:not(.browser-default), 
.md-form input[type="datetime"]:not(.browser-default), 
.md-form input[type="datetime-local"]:not(.browser-default), 
.md-form input[type="tel"]:not(.browser-default), 
.md-form input[type="number"]:not(.browser-default), 
.md-form input[type="search"]:not(.browser-default), 
.md-form input[type="search-md"], 
.md-form textarea.md-textarea {
    padding-left: 6px;
	
}

div#datumProjektuVysledek {
   background-color: rgb(96, 125, 139);
    color: white;
    border: 1px solid white;
}

h1 img {
    padding-bottom: 3px;
}

.card .card-body .card-text {

    color: #ffffff;
}

.card .card-body .card-text a {
color: #fff;
font-size: medium;
}

div#datumProjektuVysledek strong {
    font-size: large;
}

footer.page-footer {
    background-color: rgba(96, 125, 139, 0.058823529411764705) !important;
	margin: 30px 0 0 0;
}

.container .card {
	    margin: 5px;
    background-color: rgb(96, 125, 139);
	
}

hr {

    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

 .timeline {
position: relative;
list-style: none;
padding: 1rem 0;
margin: 0;
}

.timeline::before {
content: '';
position: absolute;      
top: 0;
bottom: 0;
width: 2px;
margin-left: 0px;
background-color: #ffffff;
left: 8px;
}

.timeline-element {
position: relative;
padding: 1rem 0;
width: 100%;
text-align: left;
padding-left: 2.5rem;
padding-right: 0;
}

.timeline-element::before {
content: '';
position: absolute;
right: -8px;

display: inline-block;
width: 16px;
height: 16px;
border-radius: 50%;

border: 2px solid #ffffff;
background-color: #e99f05;

  top: 1.25rem;
  left: 1px;
}

.timeline-element:nth-child(even)::before {
right: auto;
left: 1px;
margin-left: 0rem;
}

.timeline-element:nth-child(even) {

padding-left: 2.5rem;
padding-right: 0;
text-align: left;
}


div#dtBasicExample_wrapper {
    margin: 10px;
}

span.novis {
    display: none;
}



.calendar .month-container {
 
    display: inline-block;
    margin: 25px 15px;;
}

.calendar {
	margin: 10px 40px;
    background-color: rgba(44, 95, 114, 0.8);

}

.calendar .year-neighbor {
    color: #cacaca;
}

.calendar .year-neighbor2, .calendar table.month tr td.disabled, .calendar table.month tr td.disabled:hover {
   color: #0b7ca6;
   display: none;
}

.calendar .calendar-header table th {
    font-size: 21px;
    padding: 5px 4px;
}

.calendar .calendar-header table th:hover {
    background: rgba(251, 251, 251, 0.13);
    cursor: pointer;
	    border-radius: 25px;
}
.months-container {
    text-align: center;
}


.calendarPos {margin:10px;}
.calendar {display: none; padding: 40px 15px; max-width: 1500px;}

.calendar table td, .calendar table th {
    font-size: 14px;
}

.calendar table.month th.month-title {
    font-size: 18px;
}

.datumProjektuIconTyp {
   
    margin-top: 15px;
    color: #33b5e5;
}

.select-wrapper.mdb-select.md-form {
    margin-top: 2rem;
}

.bg {
 /* background-image: url("background-blur-clean-clear-531880.jpg");*/
  height: 100%; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.tableVysledek {
    color: #ffffff;
}

table td {
    font-size: 17px;
	
}

input#copyTarget, input#copyTarget2, input#copyTarget3 {
    width: 1px;
    height: 1px;
    border: 0px;
    background: #2fabd5;
}

i.far.fa-copy {
    color: #ffffffbf;
}

i.far.fa-comment {
    color: white;
}

i.fas.fa-comment-alt {
    color: white;
	font-size: smaller;
    margin-left: 5px;
}

.whitet {
	
	color: white;
}
table.whitet a {
	
	color: white;
}

.tableVysledek table th, .tableVysledek table td {
  
    text-align: center;
}

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}

#datumProjektuVysledek table.table a {
  /*  padding: 7px 16px; */
    display: inline-block;
}

i.fas.fa-spell-check {
    color: #ffffffad;
}

hr {
    border-top: 1px solid rgb(255, 255, 255);
}

#datumProjektuVysledek .tableVysledek {
    
    text-align: center;
}

#formVypocetkalkulackaDph input.select-dropdown.form-control {
    text-align: center;
}
.card.no-print.uploadFilePrime {
    width: 700px;
}

.file-field {
    position: relative;
    display: block;
	clear: both;
    margin: 15px 0;
}
a#pridaniNovehoSouboruPdf {
    margin: 0 25px;
}

.fileNumberRow.float-left {
    color: #dee2e6;
    font-size: smaller;
    margin: 15px 0;
    width: 15px;
	
}




.navbar.navbar-dark .breadcrumb .nav-item .nav-link, .navbar.navbar-dark .navbar-nav .nav-item .nav-link {
    color: #000000;
}

footer.page-footer {
    bottom: 0;
    color: #000000;
    font-size: small;
}

footer.page-footer a {
    color: #000000;
}

.white-text, .dropdown .dropdown-menu .dropdown-item:hover, .dropdown .dropdown-menu .dropdown-item:active, .dropup .dropdown-menu .dropdown-item:hover, .dropup .dropdown-menu .dropdown-item:active, .dropleft .dropdown-menu .dropdown-item:hover, .dropleft .dropdown-menu .dropdown-item:active, .dropright .dropdown-menu .dropdown-item:hover, .dropright .dropdown-menu .dropdown-item:active, .side-nav, .side-nav .search-form .form-control, .md-toast-message a, .md-toast-message label, .md-toast-close-button, #toast-container>div, .picker__list-item--selected, .picker__list-item--selected:hover, .picker--focused .picker__list-item--selected, .picker--time .picker__button--clear:hover, .picker--time .picker__button--clear:focus, .picker--time .picker__button--clear:hover::before, .picker--time .picker__button--clear:focus::before, .picker__date-display, .picker__date-display .clockpicker-display .clockpicker-display-column .clockpicker-span-hours.text-primary, .picker__date-display .clockpicker-display .clockpicker-display-column .clockpicker-span-minutes.text-primary, .picker__date-display .clockpicker-display .clockpicker-display-column #click-am.text-primary, .picker__date-display .clockpicker-display .clockpicker-display-column #click-pm.text-primary, .clockpicker-display .clockpicker-display-column .clockpicker-span-hours.text-primary, .clockpicker-display .clockpicker-display-column .clockpicker-span-minutes.text-primary, .clockpicker-display .clockpicker-display-column #click-am.text-primary, .clockpicker-display .clockpicker-display-column #click-pm.text-primary, .darktheme .picker__box .picker__date-display .clockpicker-display, .darktheme .picker__box .picker__date-display .clockpicker-display .clockpicker-span-am-pm, .darktheme .picker__box .picker__calendar-container .clockpicker-plate .clockpicker-tick, .darktheme .picker__box .picker__footer button, .picker__box .picker__header .picker__date-display, .picker__box .picker__table .picker__day--outfocus, .picker__box .picker__table .picker__day--selected, .picker__box .picker__table .picker__day--selected:hover, .picker__box .picker__table .picker--focused {
    color: #ffffff !important;
}

.navbar-dark .navbar-brand {
    color: #000000;
}

.navbar.navbar-dark .breadcrumb .nav-item .nav-link:hover, .navbar.navbar-dark .navbar-nav .nav-item .nav-link:hover {
    color: #33b5e5;
}

.navbar-dark .navbar-brand:focus, .navbar-dark .navbar-brand:hover {
    color: #33b5e5;
}

.btn-floating i {
    color: ##ffffff;
}

.navbar-dark h1 .navbar-brand  {
	color: #181a1a;
    font-family: 'Roboto', sans-serif;
    font-size: x-large;
    font-weight: 100;
}

.navbar-toggler {
    
}

.btn-floating i {
    color: #ffffff;
}

th.month-title {
    color: white;
}
.day-content {
    color: white;
}

th.year-title {
    color: white;
}



footer .btn-floating i {
    color: #33b5e5;
}

i.fas.fa-cloud-upload-alt {
	
	color: white;
}



 .active   .nav-link {
    color: #33b5e5;
}

.navbar.navbar-dark .breadcrumb .nav-item.active>.nav-link:hover, .navbar.navbar-dark .navbar-nav .nav-item.active>.nav-link:hover {
    color: #33b5e5;
}

.grey-text {
    color: #e6e6e6 !important;
}

.card {
    margin: 5px;
}

table th {
    font-size: 1rem;
    font-weight: 400;
}
.navbar {
 
    -webkit-box-shadow: unset;
    box-shadow: unset;
}

.card.slouceni-pdf-box.hoverable.mb-4 {
    background: rgba(96, 125, 139, 0.8);
}


.fa-1x {
    font-size: 1.5em;
    color: #607d8b;
}

.form-row.form-top {
    margin-top: -20px;
}

.calendar table.month th.day-header {
    color: #ffffff;
}

.navbar.navbar-dark .navbar-nav .active .nav-link {
    color: #33b5e5;
}

.switch label .lever {
    background-color: #eae5e5;	
}

.switch label .lever:after {
    background-color: #33b5e5;	
}



.eucookies {
	position: fixed;
	left: 0;
	bottom: 0;
	padding: 15px;
	width: 100%;
	color: white;
	background-color: rgba(0, 0, 0, 0.88);
	z-index: 1000;
}

.contentbox {
    margin: 0 auto;
    max-width: 750px;
    padding: 10px;
}
.contentbox p {
    padding: 5px;
}

.contentbox h2 {
    margin: 0 0 21px 0;
    text-align: left;
    font-size: 1.2rem;
    color: #353636;
    margin-bottom: 15px;
    padding: 5px;
}



@media (max-width: 700px) { 
	.card.no-print.uploadFilePrime {
    width: auto;
	}
}

@media (max-width: 530px) { 
	#formVypocetkalkulackaDph input.select-dropdown.form-control {
    text-align: left;
	}
}

@media (min-height: 28.875em) {
	.picker .picker__box {
		border: 0px;
	}
}